tColorRGBA Struct Reference

A 32 bit RGBA pixel. More...

## Data Fields

Uint8 | r
Uint8 | g
Uint8 | b
Uint8 | a

## Detailed Description

A 32 bit RGBA pixel.

Definition at line 44 of file SDL2_rotozoom.c.

## Field Documentation

## a

Uint8 a

Definition at line 48 of file SDL2_rotozoom.c.

## b

Uint8 b

Definition at line 47 of file SDL2_rotozoom.c.

## g

Uint8 g

Definition at line 46 of file SDL2_rotozoom.c.

## r

Uint8 r

Definition at line 45 of file SDL2_rotozoom.c.

The documentation for this struct was generated from the following file:

- SDL2_rotozoom.c